{% include "header.html" %}

<div id="body">
	<br/>
	<a style="text-decoration:none" href="http://www.g33xnexus.com/rfi/"><img src="http://www.g33xnexus.com/images/RequiemLogo.png" alt="Requiem for Innocence"></a><br/><br/>
	<a style="text-decoration:none" href="http://www.g33xnexus.com/diodes/"><img src="http://www.g33xnexus.com/images/SEDlogo_sml.png" alt="Smoke Emitting Diodes"></a><br/><br/>
	<a style="text-decoration:none" href="http://leftiesrevenge.deviantart.com/"><img src="" alt="Ginny's Deviant Art"></a><br/><br/>
	<a style="text-decoration:none" href="http://macguyvok.deviantart.com/"><img src="" alt="Chris's Deviant Art"></a>
</div>

{% include "footer.html" %}
